Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001052pLoadercommunicationpublic2009.07.14 22:202010.01.01 00:13
Reporterplg 
Assigned Torosman 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3a 
Target Version2.0.7aFixed in Version2.0.7a 
Summary0001052: support photo re-upload
DescriptionOnce feature:1051 will be implemented in Piwigo, pLoader needs some changes to support it.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001051closedplg Piwigo upload photo more than once 
parent of 0001291resolved pLoader Photo reupload management 

-  Notes
(0003131)
rosman (manager)
2009.11.27 09:11

This feature has also GUI impacts as there no obvious re-upload management in pLoader.

The current hidden feature is : when the user re-upload a photo, only metdata are sent to update site metadata. We need :

- to warn the user that the photo exists on the site
- configure what action is required ( only update info, only replace files, update info and replace files, skip )
(0003215)
svn (reporter)
2009.12.10 15:21

[Subversion] r4467 by ronosman on extension pLoader

-----[Subversion commit log]----------------------------------------------------
Feature 1052 added : photo re-upload management. When uploading an already added photo, the user is warned and has a choice on action for files, simple properties and multi-values properties.

- Issue History
Date Modified Username Field Change
2009.07.14 22:20 plg New Issue
2009.07.14 22:20 plg Status new => assigned
2009.07.14 22:20 plg Assigned To => rosman
2009.07.14 22:21 plg Relationship added related to 0001051
2009.07.14 22:22 plg Summary upload photo more than once => support photo re-upload
2009.10.23 22:38 plg Target Version 2.0.3b => 2.0.5b
2009.11.27 09:02 rosman Target Version 2.0.5b => 2.0.5c
2009.11.27 09:11 rosman Note Added: 0003131
2009.12.10 15:21 svn Checkin
2009.12.10 15:21 svn Note Added: 0003215
2009.12.10 15:22 rosman Status assigned => resolved
2009.12.10 15:22 rosman Fixed in Version => 2.0.5c
2009.12.10 15:22 rosman Resolution open => fixed
2009.12.12 00:38 rosman Relationship added parent of 0001291
2010.01.01 00:13 plg Target Version 2.0.5c => 2.0.7a
2010.01.01 00:13 plg Fixed in Version 2.0.5c => 2.0.7a


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker